Loading...
Searching...
No Matches
manager_pendingcall_watcher.h File Reference
`#include <lomiri/transfers/visibility.h>`
`#include <functional>`
`#include "pending_call_watcher.h"`
Include dependency graph for manager_pendingcall_watcher.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Lomiri
namespace | Lomiri::DownloadManager